=== debian/control ===
Source: mint-meta-xfce
Section: metapackages
Priority: optional
Maintainer: merlwiz79 <mintmerlwiz79@gmail.com>
Standards-Version: 3.8.3
Build-Depends: debhelper (>= 4),

Package: mint-meta-xfce
Architecture: all
Depends: mint-info-xfce | mint-info, gstreamer0.10-esd, gstreamer0.10-ffmpeg, gstreamer0.10-pitfdll, gstreamer0.10-plugins-bad, gstreamer0.10-plugins-bad-multiverse, gstreamer0.10-plugins-ugly, gstreamer0.10-plugins-ugly-multiverse, libdvdcss2, libdvdnav4, libdvdread4, cabextract, flashplugin-nonfree, grub2-theme-mint, java-common, gecko-mediaplayer, openoffice.org-base, openoffice.org-java-common, sun-java6-bin, sun-java6-jre, sun-java6-plugin, unrar, unshield, w32codecs | w64codecs [amd64], moonlight-plugin-mozilla, linuxmint-keyring, mint-search-addon, mint-artwork-xfce, inxi, aptoncd, compiz-check, cowsay, cups-pdf, flegita, giver, gufw, mintwelcome, mintbackup, mintdesktop-xfce, mintconfig-xfce, mintinstall, mintnanny, mintsystem, mintupdate, mintupload, mintwifi, mozilla-thunderbird, ndisgtk, ndiswrapper-common, ndiswrapper-utils-1.9, lightning-extension, thunderbird, pppoe, ttf-dejavu, ttf-dejavu-extra, ttf-liberation, usplash-theme-mint, xchat | xchat-gnome, xdg-user-dirs, xdg-user-dirs-gtk, gtk2-engines-xfce, thunar, thunar-archive-plugin, thunar-custom-actions-xfce, thunar-media-tags-plugin, thunar-shares-plugin, thunar-thumbnailers, thunar-volman, xfcemint-default-settings, xfce4-appfinder, xfce4-dict, xfce4-mixer, xfce4-panel, xfce4-places-plugin, xfce4-session, xfce4-settings, xfce4-utils, xfconf, xfdesktop4, xfce4-screenshooter, xfwm4, xorg, xsplash, python-pyinotify
Recommends: brasero, catfish, cdparanoia, emerald, gconf2, gvfs-fuse, chestnut-dialer-gtk2, exaile, compiz-core, compiz-fusion-plugins-extra, compizconfig-settings-manager, faac, faad, firefox-defaults-xfce, flac, fuse-utils, gconf-editor, gigolo, gimp-fx-foundry-scripts, hardinfo | gnome-device-manager, gnome-network-properties | gnome-control-center, gnome-system-tools, gnome-system-monitor, gnome-screensaver, xfce4-power-manager | gnome-power-manager, gnome-network-admin, gnome-nettool, gnormalize-normalize-plugin, libavutil49, libavcodec52, orange, p7zip, pidgin, pidgin-libnotify, pyneighborhood, software-properties-gtk, transmission-gtk | deluge-torrent, vino-xfce, vinagre, vorbis-tools, network-manager-gnome | wicd, wvdial, xfce4-battery-plugin, xfce4-clipman-plugin, xfce4-cpugraph-plugin, xfce4-dict-plugin, xfce4-fsguard-plugin, xfce4-governor-plugin, xfce4-mailwatch-plugin, xfce4-mount-plugin, xfce4-netload-plugin, xfce4-notes-plugin, xfce4-quicklauncher-plugin, xfce4-smartbookmark-plugin, xfce4-systemload-plugin, xfce4-terminal, xfce4-verve-plugin, xfce4-weather-plugin, xfce4-xkb-plugin,  yelp, mint-stylish-addon, pidgin-facebookchat, xfcemint-doc, mint-artwork-common, shiki-wise-theme, gnome-disk-utility, shiki-colors-xfwm-theme
Suggests: samba, libpam-smbpass, xfce, xfwm4-themes,
Description: This package depends on all of the packages in the Linux Mint Xfce CE desktop system
 .
 It is safe to remove this package if some of the desktop system packages are
 not desired.
