## mint-meta-xfce 8.0.7

=== debian/changelog ===
mint-meta-xfce (8.0.7) isadora; urgency=low

  * removed xfce4-dict from depends

 -- merlwiz79 <mintmerlwiz79@gmail.com>  Sat, 03 Jul 2010 03:54:00 -0600

mint-meta-xfce (8.0.6) isadora; urgency=low

  * added missing xscreensaver

 -- merlwiz79 <mintmerlwiz79@gmail.com>  Fri, 02 Jul 2010 21:30:00 -0600

mint-meta-xfce (8.0.5) isadora; urgency=low

  * updated for isadora

 -- merlwiz79 <mintmerlwiz79@gmail.com>  Mon, 25 Jun 2010 17:52:00 -0600
