=== debian/control ===
Source: mint-meta-xfce
Section: metapackages
Priority: optional
Maintainer: merlwiz79 <mintmerlwiz79@gmail.com>
Standards-Version: 3.8.3
Build-Depends: debhelper (>= 5),

Package: mint-meta-xfce
Architecture: all
Depends: mint-info-xfce | mint-info, gstreamer0.10-esd, gstreamer0.10-ffmpeg, gstreamer0.10-plugins-bad, gstreamer0.10-plugins-bad-multiverse, gstreamer0.10-plugins-ugly, gstreamer0.10-plugins-ugly-multiverse, libdvdcss2, libdvdnav4, libdvdread4, cabextract, mint-flashplugin-x64 [amd64] | flashplugin-nonfree, grub2-theme-mint, java-common, gecko-mediaplayer, sun-java6-bin, sun-java6-jre, sun-java6-plugin, unrar, unshield, w64codecs [amd64] | w32codecs, linuxmint-keyring, mint-search-addon, mint-artwork-xfce, inxi, aptoncd, compiz-check, cowsay, cups-pdf, gufw, mintwelcome, mintbackup, mintdesktop-xfce, mintconfig-xfce, mintinstall, mintnanny, mintsystem, mintupdate, mintupload, mintwifi, ndisgtk, ndiswrapper-common, ndiswrapper-utils-1.9, thunderbird, pppoe, ttf-liberation, xchat | xchat-gnome, xdg-user-dirs, xdg-user-dirs-gtk, gtk2-engines-xfce, thunar, thunar-archive-plugin, thunar-custom-actions-xfce, thunar-media-tags-plugin, thunar-shares-plugin, thunar-thumbnailers, thunar-volman, xfcemint-default-settings, xfce4-appfinder, xfce4-mixer, xfce4-panel, xfce4-places-plugin, xfce4-session, xfce4-settings, xfce4-utils, xfconf, xfdesktop4, xfce4-screenshooter, xfwm4, xorg,
Recommends: brasero, catfish, cdparanoia, emerald, gconf2, exaile, exaile-plugin-ipod, compiz-core, compiz-fusion-plugins-extra, compizconfig-settings-manager, firefox-defaults-xfce, gigolo, gimp-fx-foundry-scripts, hardinfo | gnome-device-manager, gnome-network-properties | gnome-control-center, gnome-system-tools, gnome-system-monitor, xscreensaver | gnome-screensaver, xfce4-power-manager | gnome-power-manager, gnome-network-admin, gnome-nettool, libavutil49, libavcodec52, orange, p7zip, pidgin, pidgin-libnotify, pyneighborhood, software-properties-gtk, transmission-gtk | deluge-torrent, vino-xfce, network-manager-gnome | wicd, wvdial, xfce4-battery-plugin, xfce4-clipman-plugin, xfce4-cpugraph-plugin, xfce4-dict-plugin, xfce4-fsguard-plugin, xfce4-governor-plugin, xfce4-mailwatch-plugin, xfce4-mount-plugin, xfce4-netload-plugin, xfce4-notes-plugin, xfce4-quicklauncher-plugin, xfce4-smartbookmark-plugin, xfce4-systemload-plugin, xfce4-terminal, xfce4-verve-plugin, xfce4-weather-plugin, xfce4-xkb-plugin,  yelp, mint-stylish-addon, pidgin-facebookchat, xfcemint-doc, shiki-wise-theme, gnome-disk-utility, shiki-colors-xfwm-theme, gnome-ppp, xfce4-dict
Suggests: samba, libpam-smbpass, xfce, xfwm4-themes,
Description: This package depends on all of the packages in the Linux Mint Xfce desktop system
 .
 It is safe to remove this package if some of the desktop system packages are
 not desired.
