## mint-meta-xfce 8.0.8

=== debian/changelog ===
mint-meta-xfce (8.0.8) julia; urgency=low

  * packaged for Julia

 -- merlwiz79 <mintmerlwiz79@gmail.com>  Mon, 06 Dec 2010 10:22:00 -0600
