## mint-meta-xfce 2012.06.25

=== debian/changelog ===
mint-meta-xfce (2012.06.25) maya; urgency=low

  * Removed xfce4-utils

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 25 Jun 2012 14:59:57 +0100

mint-meta-xfce (2012.06.21.2) maya; urgency=low

  * Relaxed dependency on mint-info (it was specifically asking for mint-info-xfce)

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 21 Jun 2012 11:09:59 +0100

mint-meta-xfce (2012.06.21.1) maya; urgency=low

  * Removed dependencies on mint-meta-common and mint-meta-codecs

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 21 Jun 2012 11:02:54 +0100

mint-meta-xfce (2012.06.21) maya; urgency=low

  * Maya

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 21 Jun 2012 10:51:44 +0100

mint-meta-xfce (2012.03.26) debian; urgency=low

  * Removed obsolete dependencies

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 26 Mar 2012 11:44:44 +0100

mint-meta-xfce (2011.03.09.1) debian; urgency=low

  * Debian

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 09 Mar 2011 14:49:00 +0000
