=== debian/control ===
Source: mint-meta-xfce
Section: metapackages
Priority: optional
Maintainer: merlwiz79 <mintmerlwiz79@gmail.com>
Standards-Version: 3.8.3
Build-Depends: debhelper (>= 5),

Package: mint-meta-xfce
Architecture: all
Depends: mint-info-xfce | mint-info, mint-artwork-xfce, gtk2-engines-xfce, thunar, thunar-archive-plugin, thunar-media-tags-plugin, thunar-volman, xfce4-appfinder, xfce4-mixer, xfce4-panel, xfce4-places-plugin, xfce4-session, xfce4-settings, xfconf, xfdesktop4, xfce4-screenshooter, xfwm4, network-manager-gnome, network-manager-pptp-gnome
Description: This package depends on all of the packages in the Linux Mint Xfce desktop system
 .
 It is safe to remove this package if some of the desktop system packages are
 not desired.
